Actualité iPhone / iPad
jailbreak

MuscleNerd : évitez de mettre à jour vos iPhone en 4.0.1

par

Avis aux possesseurs d'iPhone : il ne faut pas mettre à jour si vous souhaitez conserver le jailbreak et le désimlock !

News rédigée par Thargalt et corrigée par Kaisercz.


MuscleNerd, membre de la Dev-Team, se veut encourageant pour le jailbreak/désimlock du jeune firmware 4.0.1.
Il a confirmé que le baseband était le même que sur le précédent firmware 4.0 (le baseband est en quelque sorte le modem de l'iPhone). Le gros du travail est donc déjà fait.





Il ne faut donc surtout PAS mettre à jour en 4.0.1 si vous souhaitez pouvoir jailbreaker et/ou désimlocker à l'avenir ! Si vous n'avez pas enregistré votre SHSH en 4.0, vous pouvez le sauvegarder pour le 4.0.1


Restez sur iPhoneGen pour être les premiers au courant de la sortie des outils de jailbreak et de désimlock !


Source : Twitter de MuscleNerd


Commenter 7 commentaires

Gaspirator
LeFoirEur a écrit:Grave! Si ils rappellent un iPhone jailbreaké, ils risquent de faire les mises à jour...

C'est clair j'imagine bien le noob qui lors du rappel massif d'iPhone 4 par Apple, le laisse JB :lol:
Signaler Citer